Table of Contents

Class: _TableInfo | Twisted-0.19.0/twisted/enterprise/row.py
--- | ---
### (Internal) A collection of attributes related to a class / table union.
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            rowClass,
            tableName,
            dbColumns,
            dbKeyColumns,
            selectSQL,
            updateSQL,
            insertSQL,
            deleteSQL,
            )
Initialize me.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:36 2002 by HappyDoc version 2.0